Commit 7b5fa291 authored by Louis Gesbert's avatar Louis Gesbert
Browse files

Fix opam file

parent c59db652
...@@ -8,10 +8,11 @@ Provides the `opam custom-install` command, which allows to wrap a custom instal ...@@ -8,10 +8,11 @@ Provides the `opam custom-install` command, which allows to wrap a custom instal
tags: ["org:ocamlpro" "org:opam"] tags: ["org:ocamlpro" "org:opam"]
license: "LGPL-2.1-only with OCaml-LGPL-linking-exception" license: "LGPL-2.1-only with OCaml-LGPL-linking-exception"
depends: [ depends: [
"dune" "dune" {>= "1.5"}
"opam-client" {>= "2.1.0"} "opam-client" {>= "2.1.0"}
] ]
homepage: "https://gitlab.ocamlpro.com/louis/opam-custom-install" homepage: "https://gitlab.ocamlpro.com/louis/opam-custom-install"
dev-repo: "git+https://gitlab.ocamlpro.com/louis/opam-custom-install.git"
bug-reports: "https://gitlab.ocamlpro.com/louis/opam-custom-install/-/issues" bug-reports: "https://gitlab.ocamlpro.com/louis/opam-custom-install/-/issues"
build: ["dune" "build" "-p" name "-j" jobs] build: ["dune" "build" "-p" name "-j" jobs]
flags: plugin flags: plugin
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment